/* ------ MOBILE ------ */

@media only screen and (max-width: 769px) {    
    
    /* HEADER - LAYOUT */
    
    .header_bottom {
        padding: 0; 
    }
    
    .mobile_menu_button,
    .logo_wrapper
    {
        height: 75px !important; 
    }

    /* HEADER - LOGO */
    
    .q_logo img {
        margin-top: 5px !important; 
    }
    
    /* HEADER - MENU */

    .mobile_menu_button {
        margin-left: 25px !important; 
    }
    
    .mobile_menu_button .fa {
        margin-top: 5px; 
    }
    
    .mobile_menu_button span, 
    .mobile_menu_button span:hover
    {
        color: #ffffff; 
    }
    
    .mobile_menu_button span:hover, .side_menu_button>a:hover {
        opacity: 1; 
    }    
    
    .fa-bars:before {
        font-size: 24px; 
    }     
    
    nav.mobile_menu {
        margin-top: 15px; 
    }
    
    nav.mobile_menu ul li a {
        padding: 18px 25px 12px;
    }
    
    nav.mobile_menu ul li a:hover {
        color: #503424; 
        background: #ffffff; 
    }      

    /* TYPHOGRAPHY - TITOLI */

    /* Titolo Uno */
    
    .wpb_text_column.titolo_uno p,
    .blog_holder .post_text_inner .wpb_text_column h3
    {
        margin-bottom: 6.25px !important; 
        font-size: 20px;
        line-height: 28px; 
    }      
    
    .wpb_text_column.titolo_uno::after,
    .blog_holder .post_text_inner .wpb_text_column h3::after
    {
        width: 75px;
        padding-top: 5px;
        height: 1px; 
        border-bottom: 1px solid #503424; 
    }      
    
    /* Titolo Uno - Left */

    .wpb_text_column.titolo_uno.titolo_uno_left
    body .blog_holder .post_text_inner .wpb_text_column h3
    {
        margin-bottom: 12.5px !important; 
    }    
    
    /* TYPHOGRAPHY - TESTI */

    .wpb_text_column p {
        margin-bottom: 5px; 
    }    
    
    /* TYPHOGRAPHY - LISTE */     
    
    .wpb_text_column li {
        margin-bottom: 6.25px; 
        line-height: 22px;
    }

    .wpb_text_column li::before {
        margin-right: 6.25px;
        font-size: 12px;
    }    
    
    /* TYPHOGRAPHY - LISTE - CHECKMARK */

    .wpb_text_column.list_checkmark {
        padding-top: 12.5px; 
    }

    .wpb_text_column.list_checkmark + .wpb_text_column {
        padding-top: 12.5px;
    }

    .wpb_text_column.list_checkmark li {
        margin-bottom: 6.25px;
    }    

    /* LAYOUT */

    .vc_row.top_50 {
        padding-top: 25px !important; 
    }   
    .vc_row.top_m50 {
        margin-top: 25px !important; 
    }    
    
    /* RIGA - COVER */

    .riga_cover .cover_shape {
        height: 135px !important;
        margin-top: 0 !important;
    }       
    
    .riga_cover h1.cover_title {
        font-size: 34px !important;
        line-height: 34px !important;
    }

    .riga_cover .cover_subtitle {
        font-size: 15px !important;
        line-height: 19px !important;
    }    

    /* RIGA - TITOLO */

    .riga_titolo {
        padding-top: 18.75px; 
        padding-bottom: 18.75px; 
    }
    
    .riga_titolo.riga_titolo_background .wpb_text_column.titolo_uno::after {
        border-bottom: 1px solid #ffffff; 
    }
    
    .riga_titolo .wpb_text_column:nth-child(2) p {
        padding-top: 6.25px; 
        font-size: 16px; 
        line-height: 24px; 
    }     
    
    /* RIGA - CITAZIONE */

    .riga_citazione {
        padding-top: 25px; 
        padding-bottom: 25px; 
    }

    .riga_citazione p {
        width: 100%;
        line-height: 22px;
    }

    .riga_citazione p strong {
        margin-bottom: 12.5px !important; 
        font-size: 16px; 
        line-height: 24px;        
    }    
    
    /* RIGA - SINGLE PARTNER */

    .riga_content_imgtxt.riga_partner img {
        width: 50%;
        height: auto; 
        margin-bottom: 18.75px !important; 
    }    

    /* RIGA - COLUMNS WITH BORDER */

    .riga_colsborder .wpb_column {
        margin-bottom: 18.75px; 
    }

    .riga_colsborder .section_inner_margin {
        display: block; 
    }

    .riga_colsborder .wpb_column:nth-child(1) {
        border-right: 0; 
        border-bottom: 1px solid #503424; 
    }

    .riga_colsborder .wpb_column:nth-child(2) {
        border-left: 0;
        margin-bottom: 6.25px; 
    }

    .riga_colsborder .vc_column-inner {
        padding-bottom: 18.75px;
    }

    .riga_colsborder .wpb_column:nth-child(1) .vc_column-inner {
        padding-right: 15px; 
    }

    .riga_colsborder .wpb_column:nth-child(2) .vc_column-inner {
        padding-left: 15px; 
    }

    .riga_colsborder .wpb_text_column:nth-child(1) p {
        padding-top: 0;
        padding-bottom: 0 !important; 
        font-size: 16px; 
        line-height: 24px;
        border-bottom: 0;
    }

    /* RIGA - QUOTE */

    .riga_quote {
        display: block;
        height: auto; 
        padding-top: 25px; 
        padding-bottom: 25px;
    }

    .riga_quote p {
        width: 100%;
        font-size: 18px; 
        line-height: 26px; 
    }

    .riga_quote .wpb_text_column:nth-child(2) {
        padding-right: 0;
    }

    .riga_quote .wpb_text_column:nth-child(2) p {
        margin: 12.5px 0 0 !important;
        font-size: 13px; 
        line-height: 13px;
        text-align: center;
    }    

    /* RIGA - QUOTE - COLOR */

    .riga_quote.riga_quote_color {
        padding-bottom: 37.5px;    
    }

    .riga_quote.riga_quote_color p {
        font-size: 15px; 
        line-height: 23px;
    }    
    
    /* RIGA - SIDE BOX */

    .vc_row.riga_sidebox {
        padding-top: 18.75px; 
        padding-bottom: 18.75px;
        background-color: #503424;
        background-image: none !important; 
    }

    .riga_sidebox .section_inner_margin {
        display: block; 
    }

    .riga_sidebox .wpb_column {
        width: 100%;
    }

    .riga_sidebox .vc_column-inner {
        padding: 25px 25px 18.75px 25px;
        background-color: #ffffff; 
    }

    .riga_sidebox .wpb_text_column:nth-child(1) {
        margin-bottom: 10px !important; 
    }

    .riga_sidebox p {
        font-size: 14px; 
        line-height: 22px; 
    }

    .riga_sidebox img {
        width: 85% !important; 
        margin: 12.5px 0 0 !important; 
    }

    /* RIGA - SIDE BOX - IMAGE MOBILE */

    .riga_sidebox_imgmobile {
        display: block; 
    }    
    
    /* RIGA - BUTTON */

    .riga_btn {
        padding-top: 18.75px; 
        padding-bottom: 25px; 
    }    
    
    /* RIGA - CONTENT */

    .riga_content {
        padding-top: 25px;
    }

    .riga_content .wpb_column {
        padding-bottom: 25px;
    }    
    
    /* RIGA - CONTENT - CENTER */

    .riga_content.riga_content_center {
        padding-top: 25px; 
        padding-bottom: 0; 
    }

    .riga_content.riga_content_center .wpb_column {
        padding-bottom: 25px; 
    }    

    .riga_content.riga_content_center p {
        width: 100%; 
        font-size: 15px; 
        line-height: 23px; 
    }  
    
    /* RIGA - CONTENT - INTRO */

    .riga_content_intro {
        padding-top: 25px; 
    }

    .riga_content_intro .wpb_column {
        padding-bottom: 25px; 
    }

    .riga_content_intro p {
        width: 100%; 
        font-size: 15px; 
        line-height: 23px; 
    }

    .riga_content_intro p strong {
        margin-bottom: 6.25px !important; 
        font-size: 16px; 
        line-height: 24px; 
    }    

    /* RIGA - CONTENT - IMG + TXT */

    .riga_content_imgtxt {
        padding-top: 25px;
        padding-bottom: 0;
    }    
    
    .riga_content_imgtxt .section_inner_margin {
        flex-direction: column;
    }    
    
    .riga_content_imgtxt .wpb_column {
        padding-bottom: 25px; 
    }   

    .riga_content_imgtxt .wpb_column:nth-child(1) .vc_column-inner {
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .col_imgtxt_focus .wpb_text_column {
        width: -webkit-calc(100% - 30px);
        width: -moz-calc(100% - 30px);
        width: calc(100% - 30px);
        padding: 18.75px 15px;
    }    
    
    .col_imgtxt_focus ul {
        margin-top: 6.25px; 
    }

    .col_imgtxt_focus ul li {
        margin-bottom: 2.5px; 
    }    

    .col_imgtxt_focus .wpb_text_column p,
    .col_imgtxt_focus ul li
    {
        font-size: 16px;
        line-height: 26px;
    }

    .col_imgtxt_focus .wpb_text_column::before {
        height: 1px; 
        margin-bottom: 12.5px; 
        border-top: 1px solid #503424; 
    }    
    
    .col_imgtxt_focus .wpb_text_column::after {
        height: 1px; 
        margin-top: 12.5px; 
        border-top: 1px solid #503424; 
    }    

    /* RIGA - CONTENT - IMG + TXT - INVERTED */

    .riga_content_imgtxt.riga_content_imgtxt_inverted {
        display: flex; 
    }
    
    .riga_content_imgtxt.riga_content_imgtxt_inverted .wpb_column:nth-child(1) {
        order: 2; 
    }
    
    .riga_content_imgtxt.riga_content_imgtxt_inverted .wpb_column:nth-child(2) {
        order: 1; 
    }
    
    .riga_content_imgtxt.riga_content_imgtxt_inverted .wpb_column:nth-child(2) .vc_column-inner {
        padding-left: 15px;
    }

    /* RIGA - CONTENT - IMG + TXT - VERTICAL */

    .riga_content_imgtxt.riga_content_imgtxt_vertical .section_inner_margin {
        display: block; 
    }
    
    /* RIGA - CONTENT - IMG + TXT - EXTENDED */

    .riga_content_imgtxt.riga_content_imgtxt_extended .wpb_single_image {
        margin-right: 0;
    }    
    
    /* RIGA - CONTENT - IMG + TXT - TXT BLOCKS */

    .riga_content_imgtxt_blocks .wpb_text_column {
        margin-bottom: 12.5px !important;    
    }

    .riga_content_imgtxt_blocks p strong {
        font-size: 16px;
        line-height: 16px;
    }    
    
    .riga_content_imgtxt_blocks .wpb_column:nth-child(2) p {
        padding-left: 0; 
    }

    .riga_content_imgtxt_blocks .wpb_column:nth-child(2) p strong {
        margin-left: 0; 
    }

    .riga_content_imgtxt_blocks .wpb_column:nth-child(2) p strong::before {
        content: ""; 
        margin-right: 0;
    }

    /* RIGA - CONTENT - IMG + TXT - TEAM BUILDING */

    .riga_content_imgtxt.riga_content_imgtxt_teambuilding {
        padding-top: 50px; 
        padding-bottom: 0px;
        background-position: center !important;
    }    
    
    /* RIGA - IMAGE WITH BLOCKS */

    .riga_imgblocks {
        padding-top: 18.75px;
        padding-bottom: 0; 
    }

    .riga_imgblocks,
    .riga_imgblocks .full_section_inner,
    .riga_imgblocks .wpb_column,
    .riga_imgblocks .vc_column-inner
    {
        flex-direction: column; 
    }
    
    .riga_imgblocks .wpb_column,
    .riga_imgblocks .vc_column-inner
    {
        display: block; 
    }    
    
    .riga_imgblocks .wpb_column:nth-child(1) {
        order: 2;
        margin-bottom: 25px !important; 
    }
    
    .riga_imgblocks .wpb_column:nth-child(2) {
        order: 1;
        margin-bottom: 25px !important;
    }    
    
    .riga_imgblocks .wpb_column:nth-child(3) {
        order: 3; 
        margin-bottom: 6.25px !important;
    }      
    
    /* RIGA - IMAGE WITH BLOCKS - COLUMN 1 */

    .riga_imgblocks .wpb_column:nth-child(1),
    .riga_imgblocks .wpb_column:nth-child(2),
    .riga_imgblocks .wpb_column:nth-child(3)
    {
        width: 100%;
        width: -webkit-calc(100% - 30px);
        width: -moz-calc(100% - 30px);
        width: calc(100% - 30px);
        margin-top: 0 !important; 
        margin-left: auto !important; 
        margin-right: auto !important; 
    }   

    /* RIGA - IMAGE WITH BLOCKS - COLUMN 2 */

    .riga_imgblocks .wpb_column:nth-child(2) img {
        width: 100%;
    }
    
    /* RIGA - IMAGE WITH BLOCKS - COLUMN 3 */

    .riga_imgblocks .wpb_column:nth-child(3) .vc_column-inner>.wpb_wrapper {
        position: block; 
    }

    .riga_imgblocks .wpb_column:nth-child(3) .wpb_text_column:nth-child(2) {
        position: unset;
        margin-top: 18.75px; 
    }

    .riga_imgblocks .wpb_text_column {
        padding-left: 10px; 
        border-left: 1px solid #503424; 
    }

    .riga_imgblocks .wpb_text_column p strong {
        margin-bottom: 5px !important; 
        font-size: 16px; 
        line-height: 24px;
    }
    
    .riga_imgblocks .wpb_text_column p,
    .riga_imgblocks .wpb_text_column:nth-child(2) p
    {
        width: 100%;
        font-size: 15px;
        line-height: 23px;
    }  

    /* RIGA - CONTENT - QUOTE */

    .content_quote p {
        margin: 18.75px 0 !important;
        padding: 12.5px 12.5px; 
        font-size: 14px; 
        line-height: 22px;         
    }    

    /* RIGA - CONTENT - LIST */

    .riga_content {
        padding-bottom: 25px; 
    }
    
    .riga_content .wpb_column {
        padding-bottom: 0;
    }       

    .riga_content.riga_content_list .wpb_column:nth-child(1) {
        padding-bottom: 10px;
    }     
    
    /* RIGA - SEPARATOR */

    .riga_separator {
        height: 6.25px; 
    }    
    
    /* RIGA - COLUMNS BOX */

    .riga_colsbox {
        padding-top: 37.5px; 
        padding-bottom: 12.5px;
    }

    .riga_colsbox .section_inner_margin {
        display: block; 
    }

    .riga_colsbox .section_inner_margin>.wpb_column {
        width: 100%; 
        margin-bottom: 25px; 
        border: 2px solid #ffffff; 
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;  
    }

    .riga_colsbox .section_inner_margin>.wpb_column:nth-child(1) {
        margin-right: 0; 
    }

    .riga_colsbox .section_inner_margin>.wpb_column:nth-child(2) {
        margin-left: 0; 
    }

    .riga_colsbox_top {
        padding: 25px 0 18.75px; 
    }

    .riga_colsbox_top .wpb_single_image img {
        margin-bottom: 12.5px !important; 
        height: 100px; 
    }

    .riga_colsbox_top p {
        font-size: 18px; 
        line-height: 26px; 
    }

    .riga_colsbox_top p strong {
        font-size: 20px; 
        line-height: 20px; 
    }

    .riga_colsbox_btm {
        padding-top: 25px; 
        padding-bottom: 25px; 
    }

    .riga_colsbox_btm .vc_column-inner {
        padding-left: 25px; 
        padding-right: 25px; 
    }

    .riga_colsbox_btm .colsbox_btm_intro {
        margin-bottom: 18.75px !important; 
        padding-bottom: 18.75px; 
    }

    .riga_colsbox_btm .colsbox_btm_intro p strong {
        font-size: 17px; 
        line-height: 17px;    
    }

    .wpb_text_column li {
        margin-bottom: 1.25px;
    }
    
    .riga_colsbox_btm .wpb_text_column p + ul {
        margin-top: 10px;
    }

    .riga_colsbox_btm .wpb_text_column ul + p {
        margin-top: 12.5px;
    }    

    /* RIGA - COLUMNS CTA */

    .riga_colscta {
        padding-top: 37.5px; 
    }

    .riga_colscta .wpb_column {
        margin-bottom: 37.5px !important; 
    }

    .riga_colscta img {
        margin-bottom: 25px !important; 
        height: 100px;     
    }

    .riga_colscta .wpb_text_column:nth-child(2) p {
        margin-bottom: 10px !important; 
        font-size: 20px; 
        line-height: 20px; 
    }

    .riga_colscta .qbutton {
        margin-top: 12.5px;
        text-align: center; 
    }

    /* RIGA - WITH LAYER */

    .riga_layer {  
        height: 350px; 
    }

    .riga_layer .vc_column-inner {
        padding: 25px 0 18.75px; 
    }

    .riga_layer p {
        font-size: 20px;
        line-height: 20px;  
    }

    .riga_layer .qbutton {
        margin-top: 18.75px !important; 
    }  
    
    /* RIGA - WITH LAYER - COLUMNS */

    .riga_layer.riga_layer_cols {   
        height: auto; 
    }

    .riga_layer.riga_layer_cols .wpb_column {
        width: 100% !important; 
        margin: 0 0 6.25px !important;
        padding: 125px 0; 
    }
    
    .riga_layer.riga_layer_cols .wpb_column:nth-child(3) {
        margin-bottom: 0 !important; 
    }
    
    /* RIGA - WITH LAYER - COLUMNS - TOP SPACE */

    .riga_layer.riga_layer_cols_topspace .wpb_column {
        margin-top: 0; 
    }    

    /* RIGA - SOCIAL */

    .riga_social {
        padding-top: 25px;
        padding-bottom: 25px; 
    }   
    
    /* --- RIGA - SOCIAL --- */

    .ff-stream {
        padding: 0 !important; 
    }    
    
    body .ff-loadmore-wrapper .ff-btn {    
        width: 85% !important;
        margin: 18.75px auto 0 !important;
        padding: 14px 0 10px !important;
        font-size: 13px !important;
        line-height: 13px !important;
        text-align: center !important; 
    }    

    /* RIGA - VIDEO */

    .riga_video {
        padding-bottom: 25px; 
    }

    /* RIGA - ICONS */

    .riga_icons {
        padding-top: 37.5px; 
    }

    .riga_icons .wpb_column {
        padding-bottom: 25px;
    }
    
    .riga_icons_inner .wpb_column {
        padding-bottom: 0; 
    }

    .riga_icons img {
        margin: 0 auto 18.75px !important;
        width: 65% !important; 
        height: auto; 
    }
 
    /* RIGA - GALLERY */

    .riga_gallery_carousel {
        padding-top: 12.5px;
        padding-bottom: 10px; 
    }

    .riga_gallery_carousel_inner .vc_column-inner {
        padding: 0;
    }
    
    .riga_gallery_carousel_inner .vc_single_image-wrapper {
        width: 100%;
    }

    .riga_gallery_carousel_inner img {
        height: 250px;
    }

    .riga_gallery_carousel #carousel-anything-2 .owl-dots {
        display: block; 
        margin-top: 12.5px;
    }    
    
    /* RIGA - GALLERY - SPACE */

    .riga_gallery_carousel.riga_gallery_carousel_space {
        padding-top: 25px;
        padding-bottom: 6.25px;     
    }    

    .riga_gallery_carousel.riga_gallery_carousel_space #carousel-anything-1 .owl-dots {
        margin-top: 10px; 
    }
    
    /* RIGA - LIBRO */

    .riga_libro {
        padding-top: 18.75px; 
        padding-bottom: 25px; 
    }

    .riga_libro_titolo p {
        width: 75%; 
        margin: 0 auto 18.75px !important; 
        font-size: 16px;
        line-height: 24px;
    }
    
    .riga_libro_content {
        margin: 0 15px; 
    }

    .riga_libro_content .wpb_column:nth-child(1),
    .riga_libro_content .wpb_column:nth-child(2),
    .riga_libro_content .wpb_column:nth-child(3)
    {
        width: 100%;
        margin-top: 0; 
    }
    
    .riga_libro_content .wpb_column:nth-child(2) {
        margin-bottom: 10px !important; 
    }

    .riga_libro_content img {
        width: 100%; 
        margin-bottom: 12.5px !important; 
    }

    .riga_libro_cta .qbutton {
        padding-left: 0; 
        padding-right: 0; 
        text-align: center; 
    }

    .riga_libro_cta .wpb_column {
        margin-top: 18.75px; 
    } 
    
    .home .riga_libro_cta .wpb_column {
        margin-bottom: 0;
    }   
    
    /* RIGA - TWO COLUMNS */

    .riga_twocols {

    }

    .riga_twocols .wpb_column:nth-child(1) .vc_column-inner {
        padding-right: 15px; 
    }

    .riga_twocols .wpb_column:nth-child(2) .vc_column-inner {
        padding: 37.5px 30px 37.5px 30px;  
    }    

    /* RIGA - TEAM */

    .riga_team.riga_team_first {
        padding-top: 37.5px;
        padding-bottom: 12.5px; 
    }

    .riga_team .wpb_column {
        padding-bottom: 25px; 
    }

    .riga_team .q_team .q_team_image img {
        height: 350px; 
    }

    .riga_team .q_team .q_team_text {
        padding: 18.75px 15px 0;
    }

    .riga_team .q_team .q_team_title_holder {
        margin-bottom: 10px !important;
    }

    .riga_team .q_team .q_team_title_holder .q_team_name {
        margin-bottom: 10px !important; 
        font-size: 16px;
        line-height: 16px;
    }

    .riga_team .q_team .q_team_title_holder span {
        font-size: 14px;
        line-height: 14px;  
    }

    .riga_team .q_social_icon_holder.normal_social {    
        padding: 15px;
        width: 0;
        height: 0;
    }

    .riga_team .q_social_icon_holder.normal_social i {
        font-size: 14px !important; 
    }    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    /* RIGA - CTA IMAGE + TEXT */

    .riga_cta_imgtxt {
        padding-bottom: 25px; 
    }

    .riga_cta_imgtxt_titolo p,
    .riga_cta_imgtxt_cta p
    {
        width: 85%; 
        margin: 0 auto 18.75px !important; 
        font-size: 16px;
        line-height: 24px;
    }
    
    .riga_cta_imgtxt_content {
        margin: 0 15px; 
    }    

    .riga_cta_imgtxt_content .wpb_column:nth-child(1),
    .riga_cta_imgtxt_content .wpb_column:nth-child(2),
    .riga_cta_imgtxt_content .wpb_column:nth-child(3)
    {
        width: 100%;
        margin-top: 0; 
    }
    
    .riga_cta_imgtxt_content .wpb_column:nth-child(2) {
        margin-bottom: 10px !important; 
    }    

    .riga_cta_imgtxt_content img {
        width: 85%; 
        margin-bottom: 18.75px !important;  
    }

    .riga_cta_imgtxt_cta .qbutton {
        padding-left: 0; 
        padding-right: 0; 
        text-align: center; 
    }

    .riga_cta_imgtxt_cta .wpb_column {
        margin-top: 18.75px; 
    }   
    
    .home .riga_cta_imgtxt_cta .wpb_column {
        margin-top: 12.5px; 
    }    

    /* RIGA - CTA IMAGE + TEXT - PARTNERSHIP */

    .riga_cta_imgtxt.riga_cta_imgtxt_partnership .riga_cta_imgtxt_content .wpb_column:nth-child(1) {
        padding-top: 12.5px;
    }

    .riga_cta_imgtxt.riga_cta_imgtxt_partnership .riga_cta_imgtxt_content .wpb_column:nth-child(2) {
        width: 100%;
    }    
    
    .riga_cta_imgtxt.riga_cta_imgtxt_partnership .riga_cta_imgtxt_content img {
        width: 60%; 
    } 
    
    .riga_cta_imgtxt.riga_cta_imgtxt_partnership .riga_cta_imgtxt_content.riga_cta_imgtxt_content_ih img {
        width: 80%; 
    }    
    
    /* RIGA - ACCORDION */

    .riga_accordion {
        padding-top: 25px; 
        padding-bottom: 25px;
    }

    .riga_accordion .section_inner_margin {
        padding: 18.75px 0 12.5px; 
        border: 2px solid #503424; 
    }

    .riga_accordion .q_accordion_holder {
        width: 100%;
    }

    .riga_accordion .q_accordion_holder.accordion h5.ui-accordion-header {
        min-height: 37.5px;
        margin: 0 0 12.5px !important;
        padding-bottom: 12.5px; 
    }

    .riga_accordion .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title { 
        height: auto !important; 
        padding-left: 37.5px; 
        font-size: 16px;
        line-height: 22px;
    }

    .riga_accordion .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title,
    .riga_accordion .q_accordion_holder.accordion .ui-accordion-header .accordion_mark.left_mark,
    .riga_accordion .q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon
    {
        height: 25px;
    }

    .riga_accordion .q_accordion_holder.accordion .ui-accordion-header .accordion_mark.left_mark,
    .riga_accordion .q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon
    {
        width: 25px;    
    }

    .riga_accordion .q_accordion_holder.accordion div.accordion_content_inner {
        padding: 0 0 15px;
    }    
    
    /* RIGA - FORM */

    .riga_form .section_inner_margin {
        display: flex; 
    }
    
    .riga_form .wpb_column:nth-child(1) {
        order: 2; 
    }
    
    .riga_form .wpb_column:nth-child(2) {
        order: 1; 
    }    
    
    .wpcf7 {
        margin: 18.75px auto 0 !important; 
    }   
    
    .riga_form.riga_form_landing .wpcf7 {
        width: 100%;
    }    
    
    .form_row p {
        float: none; 
        width: 100%; 
    }  

    .form_row p.block_right {
        margin-left: 0;
    }

    .wpcf7 form.wpcf7-form p {
        margin-bottom: 12px; 
    }

    .form_row input, 
    .wpcf7 select,
    .wpcf7 textarea 
    {
        padding: 14px 15px 10px !important;
    }

    .form_row input,
    .wpcf7 select
    {
        font-size: 15px !important;
        line-height: 15px !important; 
    }

    .wpcf7 textarea {
        font-size: 15px !important;
        line-height: 23px !important;
    }
    
    .wpcf7 form.wpcf7-form p.cf_privacy {
        margin: 12.5px 0 18.75px; 
        font-size: 13px; 
        line-height: 19px;
    }

    /* Button */

    .wpcf7 form.wpcf7-form .cf_button input,
    .wpcf7 form.wpcf7-form .cf_button input:hover
    {
        width: 85%;
        padding: 14px 0 10px !important;
        font-size: 13px !important;
        line-height: 13px; 
        text-align: center; 
    }  
    
    /* Errors - Notifications */

    div.wpcf7-response-output {
        margin: 12.5px auto 0;
        font-size: 12px;
        line-height: 18px;
    }

    .wpcf7-not-valid-tip {
        font-size: 13px;
        line-height: 13px;
    }
    
    /* RIGA - FORM - LANDING */

    .riga_form {
        padding-bottom: 37.5px; 
    }

    .riga_form .wpcf7 {
        width: 100%;
    }    
    
    /* BLOG - LISTING */

    .blog_masonry {
        padding-top: 37.5px; 
        padding-bottom: 0; 
    }

    .blog_masonry .q_masonry_blog article .q_masonry_blog_post_text {
        padding: 18.75px 15px 12.5px;
    }

    .blog_masonry .q_masonry_blog article h5 {
        margin-bottom: 12.5px !important; 
        font-size: 16px !important; 
        font-size: 24px; 
    }

    .blog_masonry .q_masonry_blog article .q_masonry_blog_excerpt,
    .blog_masonry .q_masonry_blog article .q_masonry_blog_post_info
    {
        font-size: 14px; 
        line-height: 22px;     
    }    

    /* BLOG - SINGLE */

    .blog_holder.single_image_title_post article .post_category {
        margin-bottom: 25px !important;
        font-size: 11px;
        line-height: 11px;
    }

    .blog_holder.single_image_title_post article h1 {
        margin-bottom: 25px !important; 
        font-size: 20px; 
        font-size: 28px; 
    }

    .blog_holder.single_image_title_post article .post_info {
        font-size: 14px; 
        line-height: 14px;  
    }    

    .blog_holder.single_image_title_post article .itp_post_text .post_text_inner {
        padding-top: 37.5px; 
    }  
    
    .vc_row.blog_content,
    .vc_row.blog_relatedpost .full_section_inner
    {
        width: 100%;
        margin: 0 auto; 
    }

    .blog_holder .post_text_inner .wpb_single_image {
        margin: 25px 0 !important; 
    }

    /* BLOG - SINGLE - RELATED POST */

    .vc_row.blog_relatedpost .full_section_inner {
        width: -webkit-calc(100% - 30px);
        width:  -moz-calc(100% - 30px);
        width:  calc(100% - 30px);
        padding: 0 15px; 
    }
    
    .blog_relatedpost {
        margin-top: 25px; 
        padding-top: 25px; 
        padding-bottom: 0;
    }

    .blog_relatedpost .latest_post_holder {
        margin-top: 0; 
    }

    .blog_relatedpost .latest_post_holder.boxes>ul>li .latest_post {
        padding: 18.75px 15px 18.75px; 
    }

    .blog_relatedpost .latest_post_holder.boxes.two_columns>ul>li {
        padding-bottom: 0; 
    }

    .blog_relatedpost .latest_post_inner h5 a {
        margin-bottom: 25px !important; 
        font-size: 16px !important; 
        font-size: 24px;  
    }

    .blog_relatedpost .latest_post_inner p.excerpt,
    .blog_relatedpost .latest_post_inner .post_infos 
    {
        font-size: 14px; 
        line-height: 22px; 
    }

 
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    

    /* ELEMENTS - BUTTONS */

    /* Buttons - General */

    .qbutton {
        width: 85%; 
        margin-top: 18.75px;
        padding: 14px 0 10px !important;
        font-size: 13px; 
        line-height: 13px;
    }   

    .qbutton + .qbutton {
        margin-top: 12.5px; 
    }

    /* Buttons - Same Width */

    .qbutton.btn_width {
        width: 85%; 
    }

    /* Buttons - Large */

    .qbutton.qbutton_large {
        width: 100%; 
        font-size: 11px; 
        line-height: 11px;
    }       
    
    /* ELEMENTS - CAROUSEL */
    
    .owl-ca-carousel .owl-dots span {
        width: 10px;
        height: 10px;
    }
    
    /* RIGA - FOOTER */

    .riga_footer {
        padding-top: 25px; 
        padding-bottom: 0; 
    }

    .riga_footer .section_inner_margin {
        display: block; 
    }

    .riga_footer .wpb_column {
        border-right: 0;
        padding-bottom: 18.75px; 
    }
    
    .riga_footer .wpb_column:nth-child(3) {
        border-right: 0; 
        padding-bottom: 10px; 
    }    

    .riga_footer .wpb_column:nth-child(1),
    .riga_footer .wpb_column:nth-child(2),
    .riga_footer .wpb_column:nth-child(3)
    {
        width: 100%; 
    }

    .riga_footer .wpb_column:nth-child(1) .vc_column-inner,
    .riga_footer .wpb_column:nth-child(2) .vc_column-inner
    {
        padding-right: 15px; 
    }

    .riga_footer .wpb_column:nth-child(2) .vc_column-inner,
    .riga_footer .wpb_column:nth-child(3) .vc_column-inner
    {
        padding-left: 15px; 
    }

    .riga_footer img {
        width: 50%; 
        margin-bottom: 12.5px !important; 
    }
    
    .riga_footer .wpb_column:nth-child(1) .wpb_text_column p {
        font-size: 12px; 
        line-height: 20px; 
    }    

    .riga_footer .footer_title p {
        margin-bottom: 12.5px !important; 
        font-size: 15px; 
        line-height: 15px;    
    }

    .riga_footer p,
    .riga_footer a
    {
        font-size: 13px; 
        line-height: 19px; 
    }

    .riga_footer p i {
        margin-right: 6.25px; 
        font-size: 11px;
    }

    /* RIGA - COPYRIGHT */

    .riga_copyright {
        padding-top: 6.25px;
        padding-bottom: 8px;
    }

    .riga_copyright p {
        font-size: 13px; 
        line-height: 13px; 
        text-align: left;
    }    
    
    
    
    
    
    
   
    
    
    
    
    
    
    
 
    
    
    
    
    
    
    
    
    
  
	
}